using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.System
{
    public enum MsgSendStatusEnum
    {
        //发送状态1：等待回执，2：发送失败，3：发送成功。
        /// <summary>
        /// 等待回执
        /// </summary>
        [EnumField("等待回执")]
        InReceipt = 1,
        /// <summary>
        /// 发送失败
        /// </summary>
        [EnumField("发送失败")]
        Fail = 2,
        /// <summary>
        /// 发送成功
        /// </summary>
        [EnumField("发送成功")]
        Success = 3,

    }
}
